#!/bin/bash

OP_SOURCE="$BASEDIR/optools"

_install() {
    if [ ! -d "/opt/op" ];then
        rm -f /opt/op
        mkdir -p /opt/op
    else
        rm -rf /opt/op/*
    fi

    cp -f $OP_SOURCE/del_log.rb /opt/op/

}

_check() {
    _check="PASS"
    if [ ! -s "/opt/op/del_log.rb" ];then
        _check="FAIL"
        PRINT_ERR "[ERROR] File del_log.rb not found in /opt/op/."
    fi

    return 0
}
